/*------------------ General elements starts for SA------------------------------*/
	body
	{
		margin: 0px;
		min-height:600px;
	}
	
	.AltMenu {
		 border:1px #000000 solid;
		 background:#FFFFCC;
		 cursor:ne-resize; 
		 position: absolute;
		 width: 150px;
		 visibility: hidden;
	}
	
	.Alts {
		font:11px verdana, arial, san-serif; 
		color:#000000;
		width: 150px; 
	}
	
	a:link 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #81AA32;
		text-decoration: none;
	}

	a:visited
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #81AA32;
		text-decoration: none;
	}

	a:hover
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #81AA32;
		text-decoration: none;
	}
	
	.siteright_title
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		font-weight:bold;
		color: #811519;
		text-decoration: none;
	}

	.siteright_title:hover
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #676767;
		text-decoration: none;
		font-weight:bold;
	}
	
	.button
	{
		BORDER-RIGHT: #ccc thin solid; 
		PADDING-RIGHT: 1px;
		BORDER-TOP: #ccc thin solid; 
		PADDING-LEFT: 1px; 
		FONT-SIZE: 11px; 
		PADDING-BOTTOM: 1px; 
		BORDER-LEFT: #ccc thin solid; 
		COLOR: #ffffff; 
		PADDING-TOP: 1px; 
		BORDER-BOTTOM: #ccc thin solid; 
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
		BACKGROUND-COLOR: #676767; 
		TEXT-DECORATION: none
	}

/*------------------ General elements ends ---------------------------------*/

/*------------------ Header elements starts ------------------------------*/
/*Background at top and banner*/
	.Header_bg 
	{
		background-color:#138530;
	}

        /*.top_bg
        {
	        background-image: url(images/logo2bg.gif);
	        background-repeat: repeat-x;
        }*/
        
    /* Controls background at the very top of page*/
	.Header_bg_top 
	{
		 background-image: url(images/logo2bg.gif);
	     background-repeat: repeat-x;
	}
	a.Header_bg_link:link 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #FFFFFF;
		font-weight:normal;
		text-decoration: none;
	}
	.Header_bg_link
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #FFFFFF;
		font-weight:normal;
		text-decoration: none;
	}
	a.Header_bg_link
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #FFFFFF;
		font-weight:normal;
		text-decoration: none;
	}
	a.Header_bg_link:hover
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #FFFFFF;
		font-weight:normal;
		text-decoration: none;
		
	}
	a.Header_bg_link:visited
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #FFFFFF;
		font-weight:normal;
		text-decoration: none;
	}
/*------------------ Header elements ends ---------------------------------*/
/*------------------ MenuBar elements starts -------------------------------*/
	.Menubar_bg
	{
		background-color:#138530;
		height:40px;
	}

    .menu_bg 
    {
        background-repeat: repeat-x;
        background-color:#138530;
        height:40px;
    }
    .Menubar
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #FFFFFF;
		font-weight:normal;
		text-decoration: none;
	}
	.Menubar_mainnav 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color:#56F423;
		font-weight:normal;
		text-decoration: none;
	}
	a.Menubar_mainnav:link 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #56F423;
		font-weight:normal;
		text-decoration: none;
	}
	a.Menubar_mainnav:hover 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #56F423;
		font-weight:normal;
		text-decoration: none;
	}
	a.Menubar_mainnav:visited 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #56F423;
		font-weight:normal;
		text-decoration: none;
	}
	
	/* follwing tags controls dynamic menu */
	#navigationcontainer ul
	{
	padding: 0;
	margin: 0;
	background-color: #138530;
	float: left;
	width: 100%;
	}
	#navigationcontainer ul li { display: inline; }
	#navigationcontainer ul li a
	{
	background-color: #138530;
	color:#56f423;
	text-decoration: none;
	float: left;
	border-right: 1px solid #56f423;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	}
	#navigationcontainer ul li a:hover
	{
	font-weight:bold;
	background-color: #FFFFFF;
	color: #000000;
	}

/*New menu starts */
	
	#sddm
	{	margin: 0;
		padding: 0;
		z-index: 30}

	#sddm li
	{	margin: 0;
		padding: 0;
		list-style: none;
		float: left;
		border-spacing: 10px 50px;
       
        border-color: #01004c;
		font: bold 11px arial}

	#sddm li a
	{	display: block;
		margin: 0 1px 0 0;
		padding: 2px 12px;
		background: #138530;
		color: #ffffff;
		text-align: center;
		text-decoration: none}

	#sddm li a:hover
	{	background: #ffffff;
                color: #000000}

	#sddm div
	{	position: absolute;
		visibility: hidden;
		margin: 0;
		/*padding: 0;*/
		padding: 5px 5px;
		background: #138530;
		/*border-style: ridge;
        border-color: #01004c;*/
        min-width: 90px;
        
		}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		/*text-align: center;*/
		text-decoration: none;
		background: #138530;
		color: #ffffff;
		font: bold 11px arial;
		min-width: 90px;
		
		}

	#sddm div a:hover
	{	background: #ffffff;
		color: #000000;
        font: bold 11px arial}

	/*New menu ends */

	.anc_tr
	{
	font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
	font-size: 12px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration: none;
	}
	.anc 
	{
	font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
	font-size: 12px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration: none;
	}

	.anc:hover 
	{
	font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	}
/*------------------ MenuBar elements ends --------------------------------*/

/*------------------ Feature elements starts --------------------------------*/
        .Feature_bg 
         {
	        background-image: url(images/featurebg.gif);
	        background-repeat: repeat-x;
         }
/*------------------ Feature elements ends --------------------------------*/
/*------------------  Title elements starts --------------------------------*/
	.title_bg
	{
		background-color:#E8FDE1 
	}
	.title_big 
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
		color: #676767;
		font-weight: 600;
		background-color:#E8FDE1;
                padding-left: 15px;

	}
/*------------------  Title elements ends ---------------------------------*/
/*------------------ Col1 elements starts ---------------------------------*/
	.co1_bg
	{
		Padding-right: 15px;
		background-color:#E8FDE1;
		/*background-color:blue;*/

	}
	.col1_bg
	{
		Padding-right: 15px;
		background-color:#E8FDE1;
		
	}

	.col1_text_testimonial 
	{
	  font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
	  font-size: 11px;
	  color:  676767;
	  text-decoration: none;
	  text-align: justify;
	}
	.col1_padding
	{
		padding-right: 15px; 
		padding-left: 15px;
	}
/*------------------ Col1 elements ends ---------------------------------*/

/*------------------ Col3 elements starts -------------------------------*/

/* Controls colour of the advertising testimonials area right */
	.col3_bg
	{
		background-color:#EBEFF3;

	}

/*------------------ Col3 elements ends ---------------------------------*/

/*------------------ Cart elements starts ---------------------------*/
	.cart_bg
	{
	background-color:#3d3d59;

	}
	.cart_tblborder
	{
	border-color:#ffffff;
	border:none;
	}
	.cart_titlefont
	{
	font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#27293F;
	} 
	.cart_subfont
	{
	font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#3d3d59;
	}
	.cart_bggray
	{
	background-color:#3d3d59;
	}
	.cart_error
	{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ff0000;  
	FONT-STYLE: normal; 
	FONT-FAMILY: Tahoma, Verdana, Arial; 
	TEXT-DECORATION: none;
	background-color:#3d3d59;
	}
/*------------------ Cart elements ends ---------------------------*/

/*------------------ Footer elements starts ------------------------------*/
/* sets colour and other characteristics of footer */
	.footer_bg
	{
		background-color:#E8FDE1;
		height:36px;
	}
	.footer 
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		line-height: 1.5;
		color: #FFFFFF;
		background-color:#138530;

	}
	.copyright
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #000000;
		text-decoration: none;
	    
	}

	.copyright a:link
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #000000;
		text-decoration: none;
	}

	.copyright a:visited
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #000000;
		text-decoration: none;
	}

	.copyright a:hover
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #000000;
		text-decoration: none;
	}
/*------------------ Footer elements ends ------------------------------*/


/*------------------ Main area elements starts ---------------------------*/

	.Mainarea_bg_image
	{
		/*background-image: url("images/msdotsgreen.gif");*/
		background-attachment: fixed;
		background-repeat: no-repeat;
                background-position: 100%,100%;

	}
	.Mainarea_paddingleft
	{
		padding-left:25px;
		padding-right:50px;
		padding-top:10px
	}

	.table_top_bg 
	{
		background-color:#138530;
	}

	.reguler
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #676767;
		text-decoration: none;
	}

	.reguler_small
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 10px;
		color: #676767;
		text-decoration: none;
	}

	.reguler_medium
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 14px;
		color: #676767;
		text-decoration: none;
	}

        .reguler_with_border
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 10px;
		color: #676767;
		text-decoration: none;
	}

	.reguler_large 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 14px;
		color: #676767;
		font-weight: bold;
		text-decoration: none;
	}

	.reguler_large_profile
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 18px;
		color: #676767;
		font-weight: bold;
		text-decoration: none;
	}
	.table_border
	{
		height: 67px;
		border: 1px solid #E5E5E5;
	}

	.line
	{
		border: 1px dashed #E5E5E5;
	}

	.line1
	{
		border: 1px solid #8CC63E;
		BACKGROUND-COLOR: #E8FDE1;
	}


	.text
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #000000;
		text-decoration: none;
	}

	.text a:link
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 10px;
		color: #000000;
		text-decoration: none;
	}

	.text a:visited
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 10px;
		color: #000000;
		text-decoration: none;
	}

	.text a:hover 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 10px;
		color: #000000;
		text-decoration: none;
	}

	.testimonial_text
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #676767;
		text-decoration: none;
		text-align: justify;
	}

	.testimonial_text a:link
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #676767;
		text-decoration: none;
		text-align: justify;
	}

	.testimonial_text a:visited
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #676767;
		text-decoration: none;
		text-align: justify;
	}

	.testimonial_text a:hover
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #C39D18;
		text-decoration: none;
		text-align: justify;
	}

	.leftmenu
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #2B8990;
		text-decoration: none;
		text-align: justify;
	}

	.leftmenu a:link
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #2B8990;
		text-decoration: none;
		text-align: justify;
	}

	.leftmenu a:visited 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #2B8990;
		text-decoration: none;
		text-align: justify;
	}

	.leftmenu a:hover
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #ACD8DC;
		text-decoration: none;
		text-align: justify;
	}

	.testimonial_date 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #006691;
		text-decoration: none;
		text-align: justify;
	}

	.testimonial_date a:link
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #90BD3E;
		text-decoration: none;
		text-align: justify;
	}

	.testimonial_date a:visited 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #90BD3E;
		text-decoration: none;
		text-align: justify;
	}

	.testimonial_date a:hover 
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 11px;
		color: #130D33;
		text-decoration: none;
		text-align: justify;
	}

	.menu_text
	 {
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #08284F;
		text-decoration: none;
	}


	.photogallery_bg 
	{
		background-image: url('../images/photo_gallery.jpg');
		background-repeat: no-repeat;
		height: 77px;
		background-position:  center;
	}


	.detail_text
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 12px;
		color: #676767;
		text-decoration: none;
		text-align: justify;
	}

	.clickhere_text
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
	}

	.inner_tableborder
	{
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #E5E5E5;
		border-top-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-left-style: solid;
		border-top-color: #E5E5E5;
		border-left-color: #E5E5E5;
	}

	.titleback
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration: none;
		padding: 1px;
		font-weight: bold;
		color: #FFFFFF;
		background-color:#138530;
		height: 25px;
	}

	.titlehead
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration: none;
		padding: 1px;
		font-weight: bold;
		color:  ButtonHighlight;
		background-color: #92BF40;
		
	}

	.tr_bg
	{
		background-color :#E6FFE6;
		height : 17px;
	}

	.setBackgroundTitle
	{
		background-color: #A2D546;
	}

	

	.myprofile_title
	{
		font-family: Tahoma, Arial, Verdana, "Times New Roman Special G1";
		font-size: 16px;
		color: #FFBF00;
		text-decoration: none;
		font-weight: bold;
		padding-left: 14px;
	}

	.darktitle
	{
		FONT-WEIGHT: bolder; 
		FONT-SIZE: 14px; 
		COLOR:#FFFFFF; 
		FONT-FAMILY: Tahoma, Verdana, Arial; 
		TEXT-DECORATION: none;
		
	}


	.error 
	{
		FONT-WEIGHT: bold; 
		FONT-SIZE: 12px; 
		COLOR: #ff0000; 
		FONT-STYLE: normal; 
		FONT-FAMILY: Tahoma, Verdana, Arial; 
		TEXT-DECORATION: none
	}

	.VerDotted
	{
		BACKGROUND-IMAGE: url('../images/ver_dotted.gif');
		BACKGROUND-REPEAT: repeat-y
	}

	.VerDotted_1
	{
		BACKGROUND-IMAGE: url(images/ver_dotted1.gif);
		BACKGROUND-REPEAT: repeat-y
	}
	.HorDotted
	{
		BACKGROUND-POSITION: center 50%;
		BACKGROUND-IMAGE: url('../images/hor_dotted.gif');
		BACKGROUND-REPEAT: repeat-x
	}

	.logo
	{
		margin:0;
		padding:0;
		font-family:Verdana;
		font-weight:bold;
		text-decoration:none;
		line-height:38px;
		color:#FFF;
		font-size:36px;
	}

	.logo_gray
	{
		color:#595959;
	}

/*------------------  Main area elements ends ---------------------------*/


/*------------------ css elements of Admin side starts --------------------*/
/* follwing tags controls dynamic menu of admin starts*/
	#admin_navigationcontainer ul
	{
	padding: 0;
	margin: 0;
	background-color:#138530;
	float: left;
	width: 100%;
	
	}
	#admin_navigationcontainer ul li { display: inline; }
	#admin_navigationcontainer ul li a
	{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	background-color: #138530;
	color:#ffffff;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ffffff;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	
	}
	#admin_navigationcontainer ul li a:hover
	{
	background-color: #006C00;
	color: #ffffff;
	}
/* follwing tags controls dynamic menu of admin ends */

	.admin_header_bg 
	{
		background-color:#138530;
	}
	a.topics:link, a.topics:visited
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 11px;
		color: #330000;
		text-decoration: underline;
		font-weight: bolder;
	}

	a.topics:hover 
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 11px;
		color: #660000;
		text-decoration: underline;
		font-weight: bolder;
	}

	.inputtext 
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		text-decoration: none;
		padding: 1px;
		border: 1px solid #9592A3;
		width: 200px;
	}
	.inputtext1
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		text-decoration: none;
		padding: 1px;
		border: thin solid #012245;
	}

	.reg_text
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 10px;
		color: #4D4C49;
		text-decoration: none;
	}

	.reg_text1
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 10px;
		color: #4D4C49;
		text-decoration: none;
	}

	.black_text
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 10px;
		color: #000000;
		text-decoration: none;
	}

	.textbox
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 10px;
		color: #000000;
		text-decoration: none;
		border: 1px solid #012245;
	}

	/* sets colour and other characteristics of title in all admin pages */

	.title
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 12px;
		font-weight: bold;
		color: #40676A;
		text-decoration: none;	
	}

	.copyrights
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 9px;
		color: #7B6C4F;
		text-decoration: none;

	}

	.copyrights1
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 9px;
		color: #ffffff;
		text-decoration: none;

	}

	.title_bold
	{

		font-family: Tahoma, Verdana, Arial;
		font-size: 14px;
		font-weight: bolder;
		background-color:#8CC63E;
		text-decoration: none;
	}

	.vline_bg
	{
		background-image: url(images/vlines.jpg);
		background-repeat: repeat-y;
		width: 14px;
	}
	.line_
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 12px;
		color: #CCCCCC;
		text-decoration: none;
		height: 20px;
	}
	.welcome
	 {

		font-family: Tahoma, Verdana, Arial;
		font-size: 18px;
		font-weight: bold;
		color: #D8BA82;
		text-decoration: none;
	}

	.combobox
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		text-decoration: none;
		padding: 1px;
		border: thin solid #BDBBC6;
		width: auto;
		font-weight: normal;
		color: #000000;
	}
	.textarea
	{

		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		border: thin solid #D8BA82;
		width: auto;
		font-weight: normal;
		color: #000000;
	}
	.admin_text 
	{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #A38A62;
	font-weight: normal;
	text-decoration: none;
	}
	.admin_titleback 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 1px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #138530;
	height: 25px;
	}
	.admin_title
	{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;	
	}

	/* sets colour and other characteristics of Admin Menu text*/
	.admin_main
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 12px;
		color:White;
		text-decoration: none;
	}

	/* sets colour and other characteristics of Admin Menu text hover */
	.admin_main:hover
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 12px;
		color: White;
		text-decoration: none;
	}

	/* sets colour and other characteristics of Admin Menu vistied text and link */
	a.admin_main:link, a.admin_main:visited
	{
		font-family: Tahoma, Verdana, Arial;
		font-size: 12px;
		color:White;
		text-decoration: none;
	}

	/* sets colour and other characteristics of Button in all admin pages */
	.admin_button 
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration: none;
		padding: 1px;
		border: 1px solid #786243;
		width: auto;
		font-weight: bold;
		color: #ffffff;
		background-color:#138530;
		height: 25px;
	}

/*------------------ css elements of Admin side ends --------------------*/






































